Subject: MARTINI WG Virtual Interim Meeting

From: IESG Secretary <[email-masked]>
Date: Fri, 16 Apr 2010 08:25:22 -0700 (PDT)

The MARTINI WG has scheduled a virtual interim on April 29, 2010 from 11
AM
- 1 PM Pacific Time. Details will be available on the MARTINI WG mailing
list:

http://www.ietf.org/mail-archive/web/martini/current/maillist.html